5.5.2. has corupted SX 3 as well

For users of legacy Steinberg Cubase software
Post Reply
audioweb
New Member
Posts: 2
Joined: Sat Feb 26, 2011 12:24 am
Contact:

5.5.2. has corupted SX 3 as well

Post by audioweb »

Hi, Just updated to 5.5.2. and are not able any more to play a couple of tracks in Cubase 5 or SX3. Sounds like the audio driver doesn't work any more the way it's supposed to. I get pops and clicks. Reinstall of the driver and changing the buffer did not help. When I play for example Reactor from the desktop (not in Cubase) no problem at all. I have a Echo fire 4 . Any suggestions?!
Thanks! David

Post Reply

Return to “Older Cubase versions”

Who is online

Users browsing this forum: No registered users and 3 guests